<footer class="footer">
    <div class="container">
        <div class="footer__row">
            <div class="footer__nav">
                <div class="footer__nav--row">
                    <div class="footer__nav--primary">
                        <div class="footer__nav--title">туры</div>
                        <ul>
                            <li><a href="#">Горячие туры</a></li>
                            <li><a href="#">Туры на майские праздники</a></li>
                            <li><a href="#">Горнолыжные туры</a></li>
                            <li><a href="#">Новогодние туры</a></li>
                            <li><a href="#">Свадебные туры</a></li>
                            <li><a href="#">Туры выходного дня</a></li>
                            <li><a href="#">Индивидуальные туры</a></li>
                            <li><a href="#">Раннее бронирование</a></li>
                        </ul>
                    </div>
                    <div class="footer__nav--primary">
                        <div class="footer__nav--title">отдых на море</div>
                        <ul>
                            <li><a href="#">Средиземное море</a></li>
                            <li><a href="#">Черное море</a></li>
                            <li><a href="#">Балтийское море</a></li>
                        </ul>
                        <div class="footer__nav--title">путёвки по россии</div>
                        <ul>
                            <li><a href="#">Алтай</a></li>
                            <li><a href="#">Байкал</a></li>
                            <li><a href="#">Сочи</a></li>
                        </ul>
                    </div>
                    <div class="footer__nav--second">
                        <div class="footer__nav--title">Компания</div>
                        <ul>
                            <li><a href="#">О нас</a></li>
                            <li><a href="#">Контакты</a></li>
                            <li><a href="#">Отзывы</a></li>
                            <li><a href="#">Наш блог</a></li>
                            <li><a href="#">Офисы продаж</a></li>
                        </ul>
                    </div>
                    <div class="footer__nav--second">
                        <div class="footer__nav--title">Сервисы</div>
                        <ul>
                            <li><a href="#">Поиск туров</a></li>
                            <li><a href="#">Авиа</a></li>
                            <li><a href="#">Отели</a></li>
                            <li><a href="#">Трансфер</a></li>
                            <li><a href="#">Акции</a></li>
                        </ul>
                    </div>
                    <div class="footer__nav--second">
                        <div class="footer__nav--title">Помощь</div>
                        <ul>
                            <li><a href="#">Как купить тур</a></li>
                            <li><a href="#">Оплата</a></li>
                            <li><a href="#">Договор</a></li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="footer__main">
                <div class="footer__main--top">
                    <div class="footer__contact">
                        <div class="footer__contact--phone">
                            <a href="tel:+74957891039">+7 (495) 789-10-39</a>
                            <span>Звоните по любым вопросам</span>
                        </div>
                        <div class="footer__contact--callback">
                            <a href="#" class="button button-modal">Подберите мне тур</a>
                        </div>
                    </div>
                    <div class="footer__apps">
                        <a href="#" class="footer__apps--play"></a>
                        <a href="#" class="footer__apps--appstore"></a>
                    </div>
                    <div class="footer__social">
                        <a href="#" class="icon-vkontakte">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 28 17" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="icon-facebook">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 14 25" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__fb" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="icon-youtube">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 28 21" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                        <a href="#" class="icon-pinterest">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 22 25" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprite_icons.svg#icon__pinterest" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </a>
                    </div>
                </div>
                <div class="footer__main--bottom">
                    <div class="footer__logo">
                        <a href="#" class="footer__logo--image">
                            <img src="img/logo_white.png" class="img-fluid" alt="">
                        </a>
                        <div class="footer__logo--text">Интернет-магазин путёвок 2000-2020 © putevki.ru</div>
                    </div>
                    <div class="footer__pay">
                        <div class="footer__pay--image">
                            <img src="img/footer__pay_icons.png" class="img-fluid" alt="">
                        </div>
                        <div class="footer__pay--text">Все платежи защищены</div>
                    </div>
                    <div class="footer__text footer__text--lg">Сайт интернет-магазина "Путёвки.ру" по продаже туров онлайн следующих направлений: Австрия, Андорра, Болгария, Греция, Доминикана, Испания, Италия, Кипр, Куба, Мальдивы, Мексика, ОАЭ, Турция, Таиланд, Франция, Шри-Ланка, и другие страны. Информация о ценах, указанная на сайте, не является ни рекламой, ни офертой определяемой положениями Статьи 437 (2) Гражданского кодекса РФ.</div>

                </div>
            </div>
        </div>
        <div class="footer__text footer__text--xs">Сайт интернет-магазина "Путёвки.ру" по продаже туров онлайн следующих направлений: Австрия, Андорра, Болгария, Греция, Доминикана, Испания, Италия, Кипр, Куба, Мальдивы, Мексика, ОАЭ, Турция, Таиланд, Франция, Шри-Ланка, и другие страны. Информация о ценах, указанная на сайте, не является ни рекламой, ни офертой определяемой положениями Статьи 437 (2) Гражданского кодекса РФ.</div>
    </div>
</footer>